[bumpversion]
current_version = 1.1.2
commit = True
tag = True

[bumpversion:file:library.properties]

[bumpversion:file:MessageRingBufferVersion.h]
parse = (?P<major>\d+)\s*\*\s*65536\s*\+\s*(?P<minor>\d+)\s*\*256\s*\+\s*(?P<patch>\d+)
serialize = {major} * 65536 + {minor} * 256 + {patch}

